AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Server Property

Specify a server to which to send your commands (x.x.x.x or hostname).
This should match the server name specified in your config file's "host" entry. If you do not specify a server, the proxy will pick the first one it finds -- fine in single-server configurations.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Server { get; set; }

    Public Property Server As String
    	Get
    	Set

    public:
    property String^ Server {
    	String^ get ();
    	void set (String^ value);
    }

    member Server : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace